Bug 784955 - Review Request: ktp-presence-applet - Plasma applet for managing your Telepathy account presence
Review Request: ktp-presence-applet - Plasma applet for managing your Telepat...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
Depends On: 784945
Blocks: kde-reviews kde-telepathy-0.3
  Show dependency treegraph
 
Reported: 2012-01-26 14:00 EST by Rex Dieter
Modified: 2012-02-10 17:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-10 17:09:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
alekcejk: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-01-26 14:00:09 EST
Spec URL: http://rdieter.fedorapeople.org/rpms/telepathy-kde/ktp-presence-applet.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/telepathy-kde/ktp-presence-applet-0.3.0-2.fc16.src.rpm
Description: Plasma applet for managing your Telepathy account presence
Comment 1 nucleo 2012-02-07 13:51:48 EST
name: ok
summary: ok
license: ok
handling locale files: ok
Obsoletes/Provides: ok
rpmlint output: 0 errors, 0 warnings


Not needed BuildRequires: desktop-file-utils, please remove it in git.

APPROVED
Comment 2 Rex Dieter 2012-02-09 13:50:50 EST
New Package SCM Request
=======================
Package Name: ktp-presence-applet
Short Description: Plasma applet for managing your Telepathy account presence
Owners: jreznik rdieter
Branches: f16
Comment 3 Gwyn Ciesla 2012-02-09 13:58:16 EST
Git done (by process-git-requests).

Added f17.
Comment 4 Rex Dieter 2012-02-10 17:09:34 EST
imported

Note You need to log in before you can comment on or make changes to this bug.